Relesys API Docs

v1.4

https://api.relesystest.net/api/v1.4

Sessions

Get Sessions
GET /sessions
https://api.relesystest.net/api/v1.4/sessions
Get a list of Sessions from up to 30 days.

Time Interval:
 All data returned is in a max interval of 30 days
Department Type:
 "Company", "Country", "Department", "District", "Division", "Other", "Partner", "Region", "Store", "Subdepartment"
Scopes: relesys.api, relesys.api:read, relesys.api.insights, relesys.api.insights:read
Query String
departmentId string / guid Filterable optional
departmentType string Filterable optional
startTime datetimeoffset Filterable required
subDepartments boolean Filterable optional
userId string / guid Filterable optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 250 optional
Responses
application/json
JSON
{"count":2,"data":[{"userId":"61404922-d6ac-4505-9775-ce11a698a464","departmentId":"6673e781-9de3-42ef-a584-27710662f577","startTime":"2026-10-26T06:17:36.7107833+00:00","duration":"10.00:00:00"},{"userId":"96863d83-31e9-429b-9351-4a23af2e8f5f","departmentId":"76c6e303-6b62-4759-aa49-c24cd3d74a10","startTime":"2026-10-26T06:17:36.7107833+00:00","duration":"5.00:00:00"}]}
object
  count integer      
  ⯈ data array[object]      
   departmentId string / guid      
   duration timespan      
   startTime datetimeoffset      
   userId string / guid      
  nextUrl string      
  previousUrl string